dofile("scripts/entities/entityinclude.lua")

function init()
	--if isFlag(FLAG_VISION_ENERGYTEMPLE, 0) and not(hasSong(SONG_ENERGYFORM) or hasSong(SONG_BIND)) then
	if getFlag(FLAG_LI)<100 then
		setMusicToPlay("Cave")
	end
end

